Subject: New Reply Received - escalation - share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 10:32:57 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  escalation - share photos  Ticket comment <div>Dear Home Box support Team,
</div>
<div>While I am very disappointed with your support approach proposing to repair the bed frames since you don’t have stock of the same items for replacement. As you may see The bed frames cannot be properly repaired since it won’t be stable and reliable for
 longer period since it can breakdown again. I am disappointed with the quality of your items and would prefer either a refund for the items or replacement with similar queen bed frames to ensure that I have value for money for shopping with you in future.</div>
<div>Or else if you insist on repair, I would request you to provide a written warranty for the repaired item for a minimum of two years on breakdown again. </div>
<div>Please let me know your response for the above for appropriate actions.</div>
<div>I am available on my mobile to discuss it further. </div>
<div>Thank you &amp; best regards, <br>
<br>
<div dir="ltr">
<div>Abdul Wahab K</div>
<div>Mobile: +971556672500</div>
Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18-Feb-2022, at 12:47, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We have been informed by our team that we do not have the same item in stock for the same item however, our team can pull out the item for repair. <br>
Please confirm the pull out so we can inform our team to come and collect the item for repair. <br>
<br>
Looking forward to hearing from you. </div>
<div>
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3885301